RubyGems Navigation menu

watir-rspec 2.0.2

Use Watir with RSpec with ease.

Versions:

  1. 3.0.0 - September 24, 2016 (13 KB)
  2. 2.0.3 - May 09, 2015 (13 KB)
  3. 2.0.2 - March 21, 2015 (13 KB)
  4. 2.0.1 - March 18, 2015 (13 KB)
  5. 2.0.0 - March 18, 2015 (13 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • rspec ~> 3.0
  • watir ~> 5.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Jarmo Pertman

    SHA 256 checksum:

    f440863fa3b49232a160e4dbb36ac17224ecd52b0aa01efe405979c66cee8dc9

    Total downloads 307,451

    For this version 2,183

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: